@charset "UTF-8";



/* タブ */

.navs_item,li .navs_item>a {
	width: calc(100%/2);
}
.navs_item_current{/*選択中背景*/	
	width: calc(100%/2);
}
#topContentMsg > h2{
    width: 100%;
  font-size: 5.0vw;
  line-height: 6.5vw;
  font-family: "Noto Sans JP", sans-serif;
  transform: initial;
  font-weight: 600;
	text-align: center;
	text-shadow: 0 0 2vw #000;
	margin-top: -12vw;
}


/*アコーディオン*/
.accordion {
	display: block;
	margin: 0 0vw 0 0vw;
	padding: 0 7.5vw 0 0;
	font-size: 100%;
}
.accordion p{
	padding-bottom: 0vw;
	width: 100%;
}
.toggle {
  display: none;
}
.faq {
  position: relative;
}
.question,.answer {
  transform: translateZ(0);
  transition: all 0.3s;
}
.question {
	margin: 0 10vw 5vw 10vw;
	border-radius: 2vw;
	border: solid 0.5vw #18293c;
  padding: 3vw 10vw 3vw 3vw;
  display: block;
  color: #18293c;
	cursor: pointer;
	line-height: 5vw;
	background-color: #fff;
}
.question > p{
  display: block;
	cursor: pointer;
	line-height: 5vw;
	margin: 2vw 0vw 0 0vw;
}
.question > span {
	display: block;
    font-size: 120%;
	margin: 0 0 0vw;
    line-height: 5vw;
  font-weight: 600;	
}
.question:after,.question:before {
  content: "";
  position: absolute;
  right: 7.5vw;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 2px;
  height: 4vw;
  background-color: #18293c;
  transition: all 0.3s;
}
.question:after {
  transform: rotate(90deg);
}
.answer {
  max-height: 0;
  overflow: hidden;
}
.answer > .answerContent {
  margin-top: 2.5vw;
  padding: 0vw 3vw 0vw 10vw;
}
.answer > .answerContent p{
  margin-bottom: 10vw;
}
.answer > .answerContent p span{
	display: block;
    font-size: 90%;
	margin: 5vw 0 0vw;
	line-height: 5vw;
	font-weight: 400;	
}
.toggle:checked + .question + .answer {
  max-height: 10000px;/*コンテンツ高さ調整*/
  transition: all 1.5s;
}
.toggle:checked + .question:before {
  transform: rotate(90deg) !important;
}
.answerContent >.boxSet {
	margin: 0;
	padding: 0 0vw 4vw 0vw;
}
.boxSet {
	margin: 0vw 10vw 10vw;
}


/*スライドスクロール（写真のみ）*/
.slide-scroll2{
	margin-left: 0vw;
	margin-bottom: 10vw;
}
.slide-scroll3{
	margin-left: 10vw;
	margin-bottom: 10vw;
}
/* simplebar用 */
.simplebar-track{
    border-radius: 1vw;/* バーに丸みをもたせる*/
}
.simplebar-track .simplebar-scrollbar.simplebar-visible::before{
  opacity:1;
}
.simplebar-track .simplebar-scrollbar::before{
  background: #bbb;/* バー色設定 */
}
.scroll-area{
  height:auto;
  padding-bottom:2vw;
}
.flex,.flex2{
	display:flex;
}
.flex img{
	max-width: 200vw;
	height: auto;
	margin-right: 5vw;
}
.flex2 img{
	max-width: 75vw;
	height: auto;
	margin-right: 5vw;
}






